
@import url("//hello.myfonts.net/count/3180dd");

  
@font-face {font-family: 'BrandonPrinted-One';src: url('../fonts/webfonts/3180DD_0_0.eot');src: url('../fonts/webfonts/3180DD_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/3180DD_0_0.woff2') format('woff2'),url('../fonts/webfonts/3180DD_0_0.woff') format('woff'),url('../fonts/webfonts/3180DD_0_0.ttf') format('truetype');}
@font-face { font-family: AlbatrossCastorOne; font-weight: 300;
src: /*url("fonts/AlbatrossCastorOne.otf") format("opentype"),*/
  url('fonts/castor-one-webfont.woff') format('woff');
}




html, body { height:100%; font-size:16px; }
body { margin:0; overflow-x: hidden;}
.navbar-sizzler {
    background-color: black !important;
}
.navbar-toggler:focus {
    background-color: black;
}
.navbar-inverse .navbar-nav .nav-link{
    text-align:center; font-family: BrandonPrinted-One, sans-serif; font-size:1rem; line-height:1.3rem; max-width:1000%;   margin:0 auto;   letter-spacing: .03rem; color:#5b6169; font-weight:300; color:#FFF;text-decoration: underline;  
}
.sizzler-logo img{
    max-width: 100%;
    height: auto;
    max-height: 45px;
    color: #fff;
    @media(min-width 565px ) {
      max-height:45px;
      max-width: 158px;
      float: left;
      margin-top: 5px;
      padding: 5px 0;
    }
}
button.navbar-toggler.navbar-toggler-right {
  border-color: black;
}
button.navbar-toggler:focus {
  outline:0px;
}
.custom-toggler.navbar-toggler {
    border-color: rgb(255,102,203);
}

h1 { text-align:center; text-transform:uppercase;font-family:'BrandonPrinted-One'; font-size:4rem; letter-spacing: .2rem; margin:0 .6rem .2rem; }
h2 { text-align:center; text-transform:uppercase;font-family:'BrandonPrinted-One';  letter-spacing: .05rem; margin-bottom:0;   font-size: 3rem; }
h3 { text-align:center; text-transform:uppercase;font-family:NexaRustSans-Black03;  letter-spacing: .15rem; margin:0;   font-size: 1.5rem; }
ul li{padding-left:5%;}
.link-wht > a:hover {
    color: white !important;
}
.txt { text-align:center; font-family: 'Roboto', sans-serif; font-size:1rem; line-height:1.3rem; max-width:70%;   margin:0 auto;   letter-spacing: .03rem; color:#5b6169; font-weight:300; }
.white { color:#FFF; }
.red { color:#a81e2c; }
.black { color:#000; }
.yellow {color:#fcb52b;}
.copy-block{ padding: 3em 0 3em 0; }
.red {color:#a81e2c;}
.script { font-family:NexaRustScriptL-01; text-align:center; font-size:2rem; line-height:2rem; max-width:80%; margin:0 auto 1rem; letter-spacing:.03rem; font-weight:lighter; }
.logo.white { background:url(../images/sizzler_logo.png) no-repeat center center / contain; width: 68px; width: 5.3rem; height:25px; height:2rem; position:absolute; top:1rem; left:2rem;  overflow:hidden; text-indent:-200px; }
.logo.red { background:url(../images/sizzlerlogo.png) no-repeat center center / contain; width: 68px; width: 5.3rem; height:25px; height:2rem; position:absolute; top:1rem; left:2rem;  overflow:hidden; text-indent:-200px; }
.logo.red { background:url(../images/sizzlerlogo.png) no-repeat center center / contain; width: 68px; width: 5.3rem; height:25px; height:2rem; position:absolute; top:1rem; left:2rem;  overflow:hidden; text-indent:-200px; }
.hero { background:url(../images/bg_toast_stack.jpg) no-repeat center center / cover; width:100%; position:relative;   padding: .1px;}
.hero h1 { margin-bottom:0; }
.cheese_toast_logo {background:url(../images/cheese_toast_logo.png) no-repeat center center / cover;   width: 256px;
  height: 204px; margin:4rem auto 0; }
.seperation { width:50%; margin:0 auto; text-align:center; }
.line { border:2px solid #FFF; border-width:2px 0 0 0 ; width:45%; display:inline-block;   vertical-align: super;}
.lil_star { background:url(../images/red_star.png) no-repeat center center / cover; width:23px; height:22px;  display:inline-block; }
.red_down { background:url(../images/red_down.png) no-repeat center center / cover; width:34px; height:22px; margin:3rem auto 12rem; }

h3.white { font-size:1.2rem;}
.count_down { width: 100%; text-align:center; background-color:#fcb52b;  padding: 2em 0 2em 0;  }
.count_down a { text-transform:uppercase; text-decoration:none; border-width:0 0 1px 0; font-size: .8rem; font-family: 'Roboto', sans-serif; color:#000; }
.count_down .panel { margin: 0 auto; padding:.5rem 0 .8rem; box-sizing: border-box; text-align: center;}
.timer { display:inline-block; }
.sep { display:inline-block; color: #FFF;  vertical-align: top;   padding: .6rem 1.5rem .6rem 1.5rem;    font-size: 4rem;}
.timer .nums { font-family: verdana, sans-serif;color: #FFF;   font-size: 5rem;   font-weight: bold; }
.timer .desc { text-transform:uppercase; text-align:center;  color:#000; font-family:'BrandonPrinted-One', sans-serif; font-size:1.3rem; }
.black-bg{background-color: #000}
.red-bg{background-color: #a81e2c}
.white-bg{background-color: #FFF}
.grey-bg{background-color:#D3D3D3;}
.info { margin:7rem 0; }
.section-padding { padding-top:10%; padding-bottom:10%;}
.section-padding-sm { padding-top:5%; padding-bottom:5%;}
.section-padding-xs { padding-top:2%; padding-bottom:2%;}
.slider_section { height:483px; position:relative; }
.gallery { position:absolute; display:table; width:100%; height:743px;  z-index:0; overflow: hidden;}
.container {  overflow: hidden;  width: 100%; height:743px;overflow-x: hidden;}
.holder {  position:absolute; display:table-cell; width:100%; height:483px;  background-position:top left; background-repeat:no-repeat; background-size:cover;
    -webkit-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -moz-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -ms-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    -o-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
    transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;}
.holder table {  width: 100%;
  height: 80%;
}
.dot_nav {  position: absolute; z-index: 3; color:#FFF; }
.dot_nav { position:absolute; bottom:0; width: 100%; height:60px; }
.dot_nav ul { text-align:center;   margin: 0;   padding: 0;}
.dot_nav ul li { display:inline-block; vertical-align:middle; width: .7rem; height: .7rem; margin: 0vw .6rem; border: 2px solid #FFF; border-radius: 25px; -moz-border-radius: 25px; -webkit-border-radius: 25px; }
.dot_nav ul .active { background-color:#FFF; }
.dot_nav ul li.arr {  border: none;   height: 20px;}
.arr { background:url(../images/arr_left.png) no-repeat center center / contain; height:20px; width:20px;  }
.arr.right { background:url(../images/arr_right.png) no-repeat center center / contain;  }
.video_one_thumbnail { background:url(../images/video_1_bg.jpg) no-repeat center 20% / cover; height:483px; position:relative;  }
.video_two_thumbnail { background:url(../images/video_2_bg.jpg) no-repeat center 20% / cover; height:483px; position:relative;  }
.video_three_thumbnail { background:url(../images/video_3_bg.jpg) no-repeat center 20% / cover; height:483px; position:relative;  }
.video_play_btn { background:url(../images/play_btn.png) no-repeat center center / 86px; height:483px; width:100%; position:absolute; }
.video_one_btn { background:url(../images/download_btn.png) no-repeat center center / contain; height:60px;  }
.pattern_bg { background:#000 url(../images/triangle_pattern2.png) center 20% / 70% ;height: 340px;  padding: .1rem; }
.funfact_one_thumbnail { background:url(../images/pattern-bg.jpg) no-repeat center 20% / cover; height:483px; position:relative;  }
.funfact_two_thumbnail { background:url(../images/pattern-bg.jpg) no-repeat center 20% / cover; height:483px; position:relative;  }
.funfact_three_thumbnail { background:url(../images/pattern-bg.jpg) no-repeat center 20% / cover; height:483px; position:relative;  }
.funfact-padding { padding-top:10%; padding-bottom:10%;}
.worldofcheese li{
  text-align:right;
}
.selfie_intro  { margin:4rem 0; }
.selfie_intro a { text-align:center; font-family: 'Roboto', sans-serif; font-size:.7rem; line-height:1.3rem; max-width:70%;   margin:0 auto 1rem;   letter-spacing: .03rem; }

.selfie_intructions  { margin:4rem 0; }

.steps { max-width:1024px;   margin: 0 auto;}
.steps > div { display:inline-block; width:32%; text-align:center; padding:.4rem; box-sizing:border-box;  vertical-align: top; }
.steps i { display:block; width:100%; height:160px; }
.step_1 i { background:url(../images/step_1.png) no-repeat center center / contain; }
.step_2 i { background:url(../images/step_2.png) no-repeat center center / contain; }
.step_3 i { background:url(../images/step_3.png) no-repeat center center / contain; }

.footer { background-color:#000;  color:#FFF; font-family: 'Roboto', sans-serif; text-align:center; position:relative;box-sizing: border-box;  /*hack to fix margin overlap*/ }
.footerbackground{background-image:url(../images/pattern-bg.jpg);}
.social_btns { text-align:center; margin-top: 1rem;}
.social_btns a { display:inline-block; width:32px; height:32px; border:1px solid #FFF; border-radius:100px;  margin:.5rem .2rem 1rem; overflow:hidden; text-indent:-200px; }
.social_twitter { background:url(../images/social_twitter.png) no-repeat center center /contain; }
.social_facebook { background:url(../images/social_facebook.png) no-repeat center center /contain; }
.social_instagram { background:url(../images/social_insta.png) no-repeat center center /contain; }
.footer .fine_print {font-size:.8rem; padding:.1rem; position:absolute; bottom:2rem; width:100%; text-align:center;} 
.footer a { text-decoration:none; color:#FFF; }
.footer .logo.white { bottom:2rem; right:1rem; left: inherit; top: inherit; }
.footer .logo.red { bottom:2rem; right:1rem; left: inherit; top: inherit; }
.popup_screen {text-align: center;   position: fixed;   width: 100%;   height: 100%;   left: 0;   top: 0;   padding: 0 8px;   -webkit-box-sizing: border-box;   -moz-box-sizing: border-box;   box-sizing: border-box;    background-color: rgba(0,0,0,.6);
}.popup_screen:before {   content: '';   display: inline-block;   height: 100%;   vertical-align: middle; }
.popup_item {   position: relative;   display: inline-block;   vertical-align: middle;   margin: 0 auto;   text-align: left;   z-index: 99;   width: 90%;   height: 0;   padding-top: 50%;
}
.popup_item u { text-decoration:none; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#999; position:absolute; cursor:pointer; top: -15px; right: -8px; z-index: 1400;}
 .popup_item iframe {  position: absolute;   display: block;   top: 0;   left: 0;   width: 100%;   height: 100%;   box-shadow: 0 0 8px rgba(0,0,0,0.6);   background: #000;}
 .nonscroll { overflow:hidden; }
 

 /* start cheese toast upload css */
.picupload { background-image: url("../images/Home-BG.jpg");  }
.center_slogo { display: block; margin-left: auto; margin-right: auto; padding-bottom: 40px;}
.center_gml { display: block; margin-left: auto; margin-right: auto; padding-bottom: 20px; }
.comment_gml { background-color: rgba(0,0,0,0); color:#f6a11c; font-family: 'BrandonPrinted-One', Fallback, sans-serif; border : none; margin-bottom:5px; border-style:inset; border-width: 1px; border-color:#f6a11c; font-size: 12px; text-align: center; width:220px; }
.input_gml { background-color: rgba(0,0,0,0); color:#f6a11c; font-family: 'BrandonPrinted-One', Fallback, sans-serif; border : none; margin-bottom:30px; border-bottom: 1px dashed white; font-size: 48px; text-align: center; width:320px; }
.center_input_gml{ display: block; margin-left: auto; margin-right: auto; }
input.center_input_gml:focus { outline-width: 0; }
.image-upload{display:block; margin-left : auto; margin-right: auto; width:170px; cursor: pointer; }
.image-upload img{ display:block; margin-left: auto; margin-right: auto; width:170px; cursor: pointer; }
.image-upload > input{ display:none; }
.canvas-container{ display:block; margin-left: auto; margin-right: auto; -moz-user-select: none; cursor: crosshair; }
.picedits{ margin-left: auto; margin-right: auto; padding-left:5px; padding-right:5px; padding-bottom:5px; width:150px; }
.pic-actions{ width:30px;  padding:5px }
.center_canvas{ display:block; margin-left: auto; margin-right: auto; -moz-user-select: none; cursor: crosshair; width:320px; height:520px; }
.btns-align{ display: block; margin-left: auto; margin-right: auto; margin-top:20px; width:412px; }
.action-btn{ cursor: pointer; width:130px; margin:2px; }
.modal{
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
} 
.modal-content { background-color: #000000; opacity: 0.7; margin: auto; margin-top : 5%; padding: 20px; border: 1px solid #f6a11c; width: 412px; }
.modal-text{ display: block; width: 200px; margin-left: auto; margin-right: auto; padding-top:40px; }
.modal-share-icon{ display: inline-block; width:60px; height:60px; margin-right:auto; margin-left:auto; padding-top:5px; cursor: pointer; }
.modal-back-icon{ display: block; width:50px; margin-left: auto; margin-right: auto; padding-top:20px; }
.center_nophoto{ margin-left:auto; margin-right:auto; width:150px;  font-family: 'Roboto', sans-serif; padding-top:15px; font-size:small; color:white; cursor:pointer; }
#canvas{ width:412px; height:412px; -webkit-transform : scale(1.0); -webkit-transform-origin : 0 0; }
/* end cheese toast upload css */



@media (min-width: 1200px) {
  .txt { font-size: 1.2vw;   line-height: 2vw; }
  .btns-align{ display: block; margin-left: auto; margin-right: auto; width:412px; }
}
@media (max-width: 767px) {
h3.white { font-size:1.3rem;}
  .steps > div { max-width: 500px; padding: .4rem; display: block; margin: 0 auto;  width: inherit;}
.video_one_btn { height:40px;  }
  .seperation { width:100%; text-align:center; }
  .line { width:80%; }
  .txt { min-width:90%; }
  .line:first-child { display:none;}
  .lil_star { display:none;}
  .holder, .slider_section, .gallery, .container { height:483px; }
  .pattern_bg { height:323px; }
.dot_nav ul li { width: .5rem; height: .5rem; }
.red_down { background:url(../images/red_down.png) no-repeat center center / cover; width:34px; height:22px; margin:3rem auto 10rem; }
.count_down .panel { background-color:#fcb52b; margin: 0 auto; padding:.5rem; box-sizing: border-box; text-align: center;}
.timer { display:inline-block; }
.red_down { background:url(../images/red_down.png) no-repeat center center / cover; width:34px; height:22px; margin:3rem auto 8rem; }
.sep { display:inline-block; color: #FFF;  vertical-align: top;   padding-top: .6rem;   font-size: 2.7rem;}
.timer .nums { font-family: verdana, sans-serif;color: #FFF;   font-size: 4rem;   font-weight: bold; }
.timer .desc { text-transform:uppercase; text-align:center;  color:#000; font-family:'BrandonPrinted-One', sans-serif;  font-size:.9rem; }
.btns-align{ display: block; margin-left: auto; margin-right: auto; width:412px; }
}
@media (max-width: 620px) {
  html, body { font-size:14px;}
  h1 { font-size:2rem; }
  h2 {  font-size: 1.8rem;}
  h3 {   font-size: 1rem; }
  h3.white { font-size:.9rem; letter-spacing:inherit; }
  .footer .fine_print { font-size:.5rem;}
  .seperation { width:100%; text-align:center; }
  .line { width:80%; }
  .txt { min-width:90%; }
  .line:first-child { display:none;}
  .lil_star { display:none;}
  .dot_nav { height: 60px; }
  .holder, .slider_section, .gallery, .container { height:483px; }
  .pattern_bg { height:243px; }
  .red_down { background:url(../images/red_down.png) no-repeat center center / cover; width:34px; height:22px; margin:3rem auto 8rem; }
    .cheese_toast_logo {width: 128px;   height: 102px;}
  .count_down .panel { margin: 0 auto;  padding:.5rem; box-sizing: border-box; text-align: center;}
  .timer { display:inline-block; }
  .sep { display:inline-block; color: #FFF;  vertical-align: top; padding: .6rem;   font-size: 2rem;}
  .timer .nums { font-family: verdana, sans-serif;color: #FFF;   font-size: 2rem;   font-weight: bold; }
  .timer .desc { text-transform:uppercase; text-align:center; color:#000; font-family:'BrandonPrinted-One', sans-serif;  font-size:.6rem; }
  .funfact-padding { padding-top:35%; padding-bottom:10%;}
  .script {  font-size: 1.2rem; line-height: 1.5rem; }
  .btns-align{ display: block; margin-left: auto; margin-right: auto; width:412px; }
  }


@media (max-width: 420px) {
  #canvas {   
    width:280px;
    height:280px;
  }
  .picupload{
    padding:2px;
  }
  .center_gml{
    width:260px;
	margin-top:5px;
	padding-bottom:0px;
  }
  .center_slogo{
    width:180px;
  }
  .canvas-container{
    padding:0px;
    //margin:2px;
    width:280px;
    height:280px;
  }
  .input_gml{
    width:260px;
  }
  .btns-align{
    padding:0px;
    padding-left:30px;
    padding-top:40px;
    width:200px;
    margin-left:auto;
  }
  .action-btn{
    cursor: pointer;
    width:150px;
    margin-left: auto;
    margin-right: auto;
  }
  .modal-content{
    padding:0px;
    width:280px;
  }
  .modal-share-icon{
    
    height:40px;
    width:40px;
  }
  .picedits{
    width:240px;
	padding-left:1px;
	padding-right:1px;
  }
  .pic-actions{
    padding-left:5px;
    padding-right:5px;
    margin-right:auto;
	margin-left: 25px;
	margin-top:5px;
  }

}   